QFQ - Support #11628

Missing 'QFQ Update' log message
25.11.2020 18:21 - Carsten Rose

Status: Rejected Start date: 25.11.2020
Priority: Normal Due date:

Assignee: Carsten Rose % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 21.2.0 Spent time: 0.00 hour
Discuss:

Description

Auf dem IK Tool haben wir gestern (24.11.20) ein QFQ Update von 20.4.1 auf 20.11.0 gemacht. Heute mussten wir eine Downgrade

machen.

Es faellt auf das es keinen Eintrag in “fileadmin/protected/log/gfg.log” zu dem Update von 20.4.1 auf 20.11.0 gibt! Der Downgrade ist

drin.

2019.08.28 23:51:11 : Updated from QFQ version
2019.09.20 09:54:59 : Updated from QFQ version
2019.11.29 09:10:04 : Updated from QFQ version
2019.12.03 09:36:52 : Updated from QFQ version
2020.05.04 08:34:31 : Updated from QFQ version
2020.06.15 08:40:01 : Updated from QFQ version
2020.11.25 17:43:54 : Updated from QFQ version

119, 7.4Y @ "i19.8,0Y
'19.8.0" to '19.9.0"
'19.9.0" to '19.11.1"
'19.11.1" to '19.11.3"
'19.11.3" to '20.4.0"
'20.4.0" to '20.4.1"
'20.11.0" to '20.4.1"

History

#1 - 26.11.2020 13:14 - Marc Egger

Das Upgrade auf forkred-simon hat bis jetzt keine Probleme gemacht und ist in den Logs auch ersichtlich:

2020.11.24 17:55:45 : Updated from QFQ version

#2 - 26.11.2020 13:17 - Marc Egger

- Assignee changed from Marc Egger to Carsten Rose

Auf welcher instanz ist das IK tool?
Wie kann ich die logs anschauen?
was war die ursache fuer das downgrade, nur phpSpreasheet?

#3 - 26.11.2020 18:32 - Carsten Rose

- Status changed from New to Rejected

Danke fuers anschauen/testen.

Auf welcher instanz ist das IK tool?

inframitool01.uzh.ch

Wie kann ich die logs anschauen?

Aktuell gar nicht, Deine Keys sind nicht eingetragen.

was war die ursache fuer das downgrade, nur phpSpreasheet?

Ja.

Ich habe nochmal geschaut:

01.12.2021

'20.9.0' to '20.11.0"

1/2




[inframitool01]

# Production

$ grep 'Updated from ' /var/www/html/preview/fileadmin/protected/log/gfg.log

2020.05.04 08:34:31 : Updated from QFQ version '19.11.3' to '20.4.0'
2020.06.15 08:40:01 : Updated from QFQ version '20.4.0' to '20.4.1"'
2020.11.25 17:43:54 : Updated from QFQ version '20.11.0' to '20.4.1"'

# Preview

$ grep 'Updated from ' /var/www/html/preview/fileadmin/protected/log/qfq.log

2020.04.22 14:56:52 : Updated from QFQ version '19.11.3' to '20.4.0"'
2020.06.03 18:23:35 : Updated from QFQ version '20.4.0' to '20.4.1"'
2020.11.24 23:00:15 : Updated from QFQ version '20.4.1' to '20.11.0"'
2020.11.25 17:46:49 : Updated from QFQ version '20.11.0' to '20.4.1"'

[webwork16]

# Dev

$ grep 'Updated from ' /var/www/html/mi/fileadmin/protected/log/qfqg.log
2020.04.20 19:42:13 : Updated from QFQ version '19.11.3' to '20.4.0"'
2020.06.12 09:02:02 : Updated from QFQ version '20.4.0' to '20.4.1"'
2020.11.24 21:48:27 : Updated from QFQ version '20.4.1' to '20.11.0"'
Der Logeintrag fehlt also nur auf Production.

Ticket erstmal schliessen.

#4 - 29.01.2021 19:18 - Carsten Rose

- Target version changed from 21.8.0 to 21.2.0

01.12.2021
